@charset "utf-8";
/* CSS Document */

body{
color: #000000;
background-color: #6D6F71;
font-family: Chaucer, Arial,Verdana,Helvetica,sans-serif;
font-size:14px;
text-align:justify;
}
#indented
   {
   padding-left: 50pt;
   padding-right: 50pt;
   }

.alink{
color: #000099;
}
.link{
color: #000099;
}
.vlink{
color:#990099;
}
#exoutwrap{
width : 900px;
margin : auto;
background-color:#ffffff;
margin-top: 15px;
border:0px solid;
border-color:#6D6F71;
}
#outerwrap {
width : 880px;
margin : auto;
background-color:#ffffff;
border:6px solid;
border-style: double; 
border-color:#274E9D;
margin-top:10px;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
}
#wrapper {
width : 860px;
background-color:#FFFFFF;
margin: auto;
}
#header {
width: 840px;
height: 150px;
border: 0 solid;
border-color: #1f5790;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
}

#style1{
text-align: center;
margin-top: 1px;
margin-left: 4px;
margin-right: 4px;
color: #952B25;
font-weight:bold;
font-family:Arial;
font-size: 20px;
}

#style2 {
text-align: left;
margin-top: 20px;
margin-left: 4px;
margin-right: 4px;
color: #000000;
font-family:Verdana;
font-size: 12px;
}

#style3{
text-align: left;
margin-top: 15px;
margin-left: 4px;
margin-right: 4px;
color: #000000;
font-family:Verdana;
font-size: 10pt;
}

#style4{
text-align: center;
margin-top: 15px;
margin-left: 4px;
margin-right: 4px;
color: #000000;
font-family:Verdana;
font-size: 10pt;
}
#style5 {color: #952B25; font-weight: bold; font-size:18px}
#style6 {color: #952B25;  font-size: 12px; text-align:left;}
#style7 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #952B25;
font-size: 20px;
text-align:center;
}
#style8 {Color: #000000; font-size:14px; font-family:Arial;}
#style9{
color: #FFFFFF;
font-family:"Times New Roman",Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}
#style10 {Color: #000000; font-size:16px; font-family:Arial;font-weight: bold;}
#style11{color: #000000; font-weight: bold; font-size:18px}
#style12{color: #000000; font-weight: bold; font-size:22px}
#style13{color: #952B25; font-weight: bold; font-size:22px}
#style14 {color: #274E9D; font-weight: bold; font-size:16px}
#style15 {color: #274E9D; font-weight: bold; font-size:22px}
#style16 {color: #952B25; font-weight: bold; font-size:14px}
#style17 {color: #000000; font-size:18px}
ul {
text-align: left;
font-family:  Georgia, Arial,Verdana,Helvetica,sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;
text-indent: 8px;
list-style-position: outside;
list-style-type:disc;
padding: 6px;
margin: 5px;
}
h1{
color:#952B25;
margin-bottom: 0px;
padding-bottom: 0px;
}
h2{
font-size:18px;
color: #952B25;
}
